Bug 255001 - icedax --devices segfaults
icedax --devices segfaults
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 09:05 EDT by P Jones
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.1.6-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 17:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P Jones 2007-08-26 09:05:57 EDT
Description of problem: Run icedax --devices,it will segfault. Running wodim
--devices works correctly.

Version is icedax-1.1.6-1.fc7

If I get the F7 device name from wodim, in my case '/dev/scd0', and feed that to
icedax, it will work as expected. cdda2wav behavior used to be simply issuing
the 'cdda2wav' command on the CLI would extract all the tracks on an audio CD to
separate WAV files.
Comment 1 Fedora Update System 2007-09-25 04:24:27 EDT
cdrkit-1.1.6-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-10-03 17:16:01 EDT
cdrkit-1.1.6-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.